.box{
    background: repeat-x center top rgba(255, 0, 0, .85);
    height: 135px;
    padding: 20px;
    margin-top: -10px;
    padding-top: 10px;
    width: 600px;
    border: 3px solid black;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: white;
    text-shadow: 2px 2px 0 black;
    font-family: 'Myriad Pro',Arial,Helvetica,sans-serif;
    z-index: 1;
}

.box p{
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    text-align: center;
}

.box .message{
    font-size:32px;
}

.box .title{
    font-size:52px;
    display:block;
}

#close_alarm{
    border: 0;
    float: right;
}

#warning{
    border: 0;
    float: left;
}

.no_alarm{
    /*background-color: #f05d5a;*/
    margin-top: 20px;
    text-align: center;
    padding: 10px;   
}

.no_alarm p{
    color: #495050;
    text-shadow: 1px 1px 0 #949d9e;
    font-size:20px;
    display: block;
}
